.archive .entry-content {
    display: block;
}

.nela-custom-menu ul{margin-left:0;}

.nela-custom-menu ul>li{text-indent:0;padding:0;margin:0;}

.nela-custom-menu ul>li:before{content:''!important;}

.nela-custom-menu ul>li a{padding: 15px;}

.nela-custom-menu ul>li a:hover{color: #e76e34;text-decoration: none;}

.nela-custom-menu ul>li .sub-menu a{border:none; padding:10px;}

.nela-custom-menu ul>li .sub-menu{border:none;margin-left:15px;}




